OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- z

### - i -

- IConsoleModes : console_type.h
- Ignore : depend.cpp
- IndustryAnimationTrigger : newgrf_animation_type.h
- IndustryAvailabilityCallType : newgrf_industries.h
- IndustryBehaviour : industrytype.h
- IndustryCallbackMask : newgrf_callbacks.h
- IndustryCargoesWidgets : industry_widget.h
- IndustryCleanupType : industrytype.h
- IndustryConstructionType : industrytype.h
- IndustryDensity : settings_type.h
- IndustryDirectoryWidgets : industry_widget.h
- IndustryGraphics : industry_map.h
- IndustryLifeType : industrytype.h
- IndustryTileCallbackMask : newgrf_callbacks.h
- IndustryTileSpecialFlags : industrytype.h
- IndustryTileTrigger : newgrf_industrytiles.h
- IndustryTrigger : newgrf_industries.h
- IndustryViewWidgets : industry_widget.h
- IniGroupType : ini_type.h